--- !ditz.rubyforge.org,2008-03-06/issue 
title: \127 should be handled like backspace (it's the 70's all over again)
desc: ""
type: :bugfix
component: curses
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:29:46.043812 Z
references: []

id: 61949ec83770b5d46f89eff21799968187012cce
log_events: 
- - 2008-03-07 04:29:46.043850 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:29:52.233706 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
